/* --------------------- help files css begins here --------------------- */
body {
    font:12pt arial;
    margin: 0px;
    padding:0px;
	background-color:white;
}
#help_hdr{
  width:100%;
  background-color: black;
  padding: 5px;
  display:block;
  clear:both;
  height:85px;
}

#logo{
width :200px;
  float:left;
  background: #000000;
}

#toolbar {
    background: #000000;
    width:300px;
    padding:10px;
    display: inline;
    float:right;
}
#toolbar li{
  display:inline;
  padding:10px;

}

td.title {
    background: #666666;
    font: bold 9pt arial;
    color: #FFFFFF;
}

h4  {
    font: bold 11pt;
}
h3 {
  font: bold 13pt;
}

a:link, a:visited {
    color:blue;
}
input.std   {
    font:12pt arial;
    border: 1px solid #666666;
    background:#FFFFFF;
    width:200px;
}
input.button    {
    font:9pt arial;
    border: 1px solid #666666;
}
textarea.std    {
    font:12pt arial;
    border: 1px solid #666666;
    background:#FFFFFF;
    width:400px;
    height:200px;
}
#left{
width:30%;
height:600px;
float: left;
display:block;
background-color:#d7d7d7;

}
#rgt{
  width: 69%;
  float: right;
  display:block;
}

/* --------------------- help docs css ends here --------------------- */
